@charset "utf-8";
/* CSS Document */

.topnav {
  overflow: hidden;
  background-size: cover;
  background-image: -webkit-linear-gradient(top, #f9ecf5, #99ccff);
  background-image: -moz-linear-gradient(top, #f9ecf50, #99ccff);
  background-image: -ms-linear-gradient(top, #f9ecf5, #99ccff);
  background-image: -o-linear-gradient(top, #f9ecf5, #99ccff);
  background-image: linear-gradient(to bottom, #f9ecf5, #99ccff);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.topnav a {
  float: left;
  font-weight: bold;
  text-align: center;
  padding: 12px 14px;
  text-decoration: none;
  font-size: 14px;
}

.active {
  background-image: -webkit-linear-gradient(top, #5880f5, #0033cc);
  background-image: -moz-linear-gradient(top, #5880f5, #0033cc);
  background-image: -ms-linear-gradient(top, #5880f5, #0033cc);
  background-image: -o-linear-gradient(top, #5880f5, #0033cc);
  background-image: linear-gradient(to bottom, #5880f5, #0033cc);
	
  color: #ffffff;
}

.topnav .icon {
  display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 14px;    
    border: none;
    outline: none;
    color: #0033cc;
    font-weight: bold;
    padding: 12px 14px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: #0033cc;
    padding: 12px 14px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-image: -webkit-linear-gradient(top, #99ccff, #0033cc);
  background-image: -moz-linear-gradient(top, #99ccff, #0033cc);
  background-image: -ms-linear-gradient(top, #99ccff, #0033cc);
  background-image: -o-linear-gradient(top, #99ccff, #0033cc);
  background-image: linear-gradient(to bottom, #99ccff, #0033cc);
  color: #ffffff;
  box-shadow: 0 12px 14px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.dropdown-content a:hover {
	background-image: none;
    background-color: #99ccff;
    color: #ffffff;
	box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.dropdown:hover .dropdown-content {
    display: block;
	box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
	.topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

